body {
	width: 100%;
	padding: 0px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	 color: #FFF; 
	background-color: transparent;
}

 .large50 {
max-width:100%;
}
 .large33 {
max-width:100%;
}
h1 { 
color:#3b5f7a;
font-size:2em;
}
p  { 
text-align:justify;
font-size:1em;
max-width: 100%;
margin : 10px auto;
}
article p {
	text-align: justify;
	font-size: 1em;
	max-width: 100%;
	margin: 10px auto;
}
article li  { 
text-align:justify;
font-size:1em;
max-width: 90%;
margin : 10px auto;
} 